<template>
  <div>
    <todo-container />
  </div>
</template>

<script>
import TodoContainer from '../components/todo/TodoContainer'

export default {
  name: 'Todo',

  components: {
    TodoContainer
  }
}
</script>

<style scoped>

</style>
